<component name="libraryTable">
  <library name="Gradle: com.lxj:xpopup:1.8.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/9061268ecb65011146f08b4d7e6d9cd2/transformed/jetified-xpopup-1.8.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/9061268ecb65011146f08b4d7e6d9cd2/transformed/jetified-xpopup-1.8.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/9061268ecb65011146f08b4d7e6d9cd2/transformed/jetified-xpopup-1.8.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.lxj/xpopup/1.8.0/24351374dcd4148edc88d1a32022fd2ce8bc3725/xpopup-1.8.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.lxj/xpopup/1.8.0/c5a35641714e379d884873fa41933361512f6566/xpopup-1.8.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>